.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.181961,-0.345564,0.345546,0.181950,0,0);-ms-transform:matrix(0.181961,-0.345564,0.345546,0.181950,0,0);-webkit-transform:matrix(0.181961,-0.345564,0.345546,0.181950,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-2.496000px;}
.ls8{letter-spacing:-0.016000px;}
.lsd{letter-spacing:-0.014852px;}
.lsb{letter-spacing:-0.011597px;}
.ls4{letter-spacing:-0.011200px;}
.ls0{letter-spacing:-0.009805px;}
.ls6{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.009240px;}
.lsc{letter-spacing:-0.007426px;}
.lse{letter-spacing:-0.006400px;}
.ls13{letter-spacing:-0.006160px;}
.ls9{letter-spacing:-0.005798px;}
.ls5{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.004349px;}
.ls12{letter-spacing:-0.003080px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.791560px;}
.lsf{letter-spacing:0.794640px;}
.ls3{letter-spacing:19.891200px;}
.ls2{letter-spacing:19.900800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.914760px;}
.wsa{word-spacing:0.917840px;}
.ws8{word-spacing:1.420800px;}
.ws3{word-spacing:1.425600px;}
.ws0{word-spacing:1.456013px;}
.ws2{word-spacing:1.663200px;}
.ws5{word-spacing:1.722125px;}
.ws7{word-spacing:1.894400px;}
.ws6{word-spacing:2.205522px;}
.ws4{word-spacing:4.752000px;}
._6{margin-left:-11.383082px;}
._0{margin-left:-2.730637px;}
._2{margin-left:-1.041600px;}
._5{width:1.025640px;}
._4{width:11.204277px;}
._1{width:18.114800px;}
._3{width:23.861698px;}
.fc2{color:rgb(226,227,228);}
.fc1{color:rgb(124,0,64);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:30.800000px;}
.fs6{font-size:43.488000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:49.024000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:57.984000px;}
.fs8{font-size:64.000000px;}
.fs7{font-size:74.260000px;}
.fs1{font-size:96.000000px;}
.fsa{font-size:153.410804px;}
.fs4{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y2{bottom:14.591809px;}
.y2d{bottom:17.948338px;}
.y33{bottom:18.603822px;}
.y2a{bottom:18.900964px;}
.y27{bottom:18.977943px;}
.y2c{bottom:30.134010px;}
.y32{bottom:30.789495px;}
.y29{bottom:31.086636px;}
.y26{bottom:31.163616px;}
.y2b{bottom:42.319683px;}
.y31{bottom:42.975168px;}
.y28{bottom:43.272309px;}
.y25{bottom:43.349289px;}
.y2e{bottom:67.280218px;}
.y1f{bottom:99.547405px;}
.y34{bottom:116.319582px;}
.y1e{bottom:126.720299px;}
.y1d{bottom:153.893193px;}
.y1b{bottom:181.065150px;}
.y1c{bottom:181.065775px;}
.y1a{bottom:208.238044px;}
.y37{bottom:211.785398px;}
.ya{bottom:234.043484px;}
.y19{bottom:235.410939px;}
.y36{bottom:236.779799px;}
.y21{bottom:270.230427px;}
.y2f{bottom:278.443123px;}
.y9{bottom:286.529758px;}
.y20{bottom:299.230656px;}
.y8{bottom:339.016033px;}
.y7{bottom:391.502307px;}
.y24{bottom:405.472404px;}
.y23{bottom:422.656035px;}
.y6{bottom:437.707724px;}
.y5{bottom:481.446286px;}
.y4{bottom:525.184848px;}
.y3{bottom:581.108349px;}
.y35{bottom:674.099812px;}
.y22{bottom:694.927803px;}
.y17{bottom:722.278463px;}
.y16{bottom:744.772581px;}
.y15{bottom:767.266699px;}
.y30{bottom:773.583641px;}
.y14{bottom:789.760816px;}
.y13{bottom:812.254934px;}
.y12{bottom:834.749052px;}
.y11{bottom:857.243169px;}
.y10{bottom:879.737287px;}
.yf{bottom:902.231405px;}
.ye{bottom:924.725522px;}
.yd{bottom:969.713758px;}
.yc{bottom:992.207875px;}
.yb{bottom:1014.701993px;}
.y18{bottom:1066.864758px;}
.hc{height:23.007600px;}
.h8{height:32.485536px;}
.h5{height:35.856000px;}
.h2{height:36.620928px;}
.h4{height:41.832000px;}
.h7{height:43.314048px;}
.hb{height:47.808000px;}
.ha{height:55.472220px;}
.h9{height:68.616240px;}
.h3{height:71.712000px;}
.h6{height:119.520000px;}
.hd{height:146.200497px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.528378px;}
.x1a{left:30.869896px;}
.x16{left:41.141741px;}
.x2{left:70.294118px;}
.x3{left:84.434482px;}
.x4{left:171.758209px;}
.x1d{left:201.506992px;}
.x1c{left:223.417825px;}
.x19{left:320.476537px;}
.x17{left:333.628067px;}
.x18{left:335.185706px;}
.x10{left:467.893643px;}
.x14{left:474.094771px;}
.xf{left:482.045911px;}
.x8{left:486.039148px;}
.xe{left:508.522175px;}
.x1b{left:522.817030px;}
.x5{left:590.279701px;}
.x7{left:617.840306px;}
.x15{left:622.886486px;}
.x13{left:639.532290px;}
.x12{left:654.085093px;}
.x11{left:682.167109px;}
.xa{left:763.465818px;}
.x9{left:776.233104px;}
.xd{left:801.173176px;}
.xc{left:816.217929px;}
.xb{left:821.337090px;}
.x6{left:824.029199px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-2.130477pt;}
.ls8{letter-spacing:-0.013657pt;}
.lsd{letter-spacing:-0.012677pt;}
.lsb{letter-spacing:-0.009899pt;}
.ls4{letter-spacing:-0.009560pt;}
.ls0{letter-spacing:-0.008369pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.007887pt;}
.lsc{letter-spacing:-0.006339pt;}
.lse{letter-spacing:-0.005463pt;}
.ls13{letter-spacing:-0.005258pt;}
.ls9{letter-spacing:-0.004949pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls7{letter-spacing:-0.004097pt;}
.lsa{letter-spacing:-0.003712pt;}
.ls12{letter-spacing:-0.002629pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.675641pt;}
.lsf{letter-spacing:0.678270pt;}
.ls3{letter-spacing:16.978263pt;}
.ls2{letter-spacing:16.986457pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.780799pt;}
.wsa{word-spacing:0.783428pt;}
.ws8{word-spacing:1.212733pt;}
.ws3{word-spacing:1.216830pt;}
.ws0{word-spacing:1.242789pt;}
.ws2{word-spacing:1.419635pt;}
.ws5{word-spacing:1.469931pt;}
.ws7{word-spacing:1.616977pt;}
.ws6{word-spacing:1.882538pt;}
.ws4{word-spacing:4.056100pt;}
._6{margin-left:-9.716103pt;}
._0{margin-left:-2.330753pt;}
._2{margin-left:-0.889064pt;}
._5{width:0.875442pt;}
._4{width:9.563483pt;}
._1{width:15.462005pt;}
._3{width:20.367307pt;}
.fs9{font-size:26.289540pt;}
.fs6{font-size:37.119464pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:41.844753pt;}
.fs2{font-size:47.799163pt;}
.fs5{font-size:49.492619pt;}
.fs8{font-size:54.627615pt;}
.fs7{font-size:63.385105pt;}
.fs1{font-size:81.941423pt;}
.fsa{font-size:130.944787pt;}
.fs4{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y2{bottom:12.454933pt;}
.y2d{bottom:15.319920pt;}
.y33{bottom:15.879413pt;}
.y2a{bottom:16.133040pt;}
.y27{bottom:16.198747pt;}
.y2c{bottom:25.721080pt;}
.y32{bottom:26.280573pt;}
.y29{bottom:26.534200pt;}
.y26{bottom:26.599907pt;}
.y2b{bottom:36.122240pt;}
.y31{bottom:36.681733pt;}
.y28{bottom:36.935360pt;}
.y25{bottom:37.001067pt;}
.y2e{bottom:57.427467pt;}
.y1f{bottom:84.969333pt;}
.y34{bottom:99.285333pt;}
.y1e{bottom:108.162933pt;}
.y1d{bottom:131.356533pt;}
.y1b{bottom:154.549333pt;}
.y1c{bottom:154.549867pt;}
.y1a{bottom:177.742933pt;}
.y37{bottom:180.770800pt;}
.ya{bottom:199.769333pt;}
.y19{bottom:200.936533pt;}
.y36{bottom:202.104933pt;}
.y21{bottom:230.656933pt;}
.y2f{bottom:237.666933pt;}
.y9{bottom:244.569333pt;}
.y20{bottom:255.410267pt;}
.y8{bottom:289.369333pt;}
.y7{bottom:334.169333pt;}
.y24{bottom:346.093600pt;}
.y23{bottom:360.760800pt;}
.y6{bottom:373.608267pt;}
.y5{bottom:410.941600pt;}
.y4{bottom:448.274933pt;}
.y3{bottom:496.008800pt;}
.y35{bottom:575.382267pt;}
.y22{bottom:593.160133pt;}
.y17{bottom:616.505467pt;}
.y16{bottom:635.705467pt;}
.y15{bottom:654.905467pt;}
.y30{bottom:660.297333pt;}
.y14{bottom:674.105467pt;}
.y13{bottom:693.305467pt;}
.y12{bottom:712.505467pt;}
.y11{bottom:731.705467pt;}
.y10{bottom:750.905467pt;}
.yf{bottom:770.105467pt;}
.ye{bottom:789.305467pt;}
.yd{bottom:827.705467pt;}
.yc{bottom:846.905467pt;}
.yb{bottom:866.105467pt;}
.y18{bottom:910.629333pt;}
.hc{height:19.638286pt;}
.h8{height:27.728240pt;}
.h5{height:30.605121pt;}
.h2{height:31.258031pt;}
.h4{height:35.705975pt;}
.h7{height:36.970987pt;}
.hb{height:40.806828pt;}
.ha{height:47.348673pt;}
.h9{height:58.567837pt;}
.h3{height:61.210243pt;}
.h6{height:102.017071pt;}
.hd{height:124.790382pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.082800pt;}
.x1a{left:26.349200pt;}
.x16{left:35.116800pt;}
.x2{left:60.000000pt;}
.x3{left:72.069600pt;}
.x4{left:146.605333pt;}
.x1d{left:171.997600pt;}
.x1c{left:190.699733pt;}
.x19{left:273.544827pt;}
.x17{left:284.770400pt;}
.x18{left:286.099933pt;}
.x10{left:399.373653pt;}
.x14{left:404.666667pt;}
.xf{left:411.453413pt;}
.x8{left:414.861867pt;}
.xe{left:434.052400pt;}
.x1b{left:446.253867pt;}
.x5{left:503.837067pt;}
.x7{left:527.361600pt;}
.x15{left:531.668800pt;}
.x13{left:545.876933pt;}
.x12{left:558.298573pt;}
.x11{left:582.268160pt;}
.xa{left:651.661200pt;}
.x9{left:662.558800pt;}
.xd{left:683.846560pt;}
.xc{left:696.688107pt;}
.xb{left:701.057600pt;}
.x6{left:703.355467pt;}
}
